Install older version

Post your question about installing or upgrading QCAD.

Moderator: andrew

Post Reply
marieke
Registered Member
Posts: 2
Joined: Mon Feb 11, 2019 5:26 pm

Install older version

Post by marieke » Tue Feb 12, 2019 1:30 pm

I just installed the latest pro-version but it turns out that if I add the script 'MyTools' QCAD fails to launch. I really need this script, and in the older version of QCAD it worked fine.

Does someone know how to solve this problem? Or where can I find an older version to install? (I do need the professional version)

User avatar
Husky
Moderator/Drawing Help/Testing
Posts: 2642
Joined: Wed May 11, 2011 9:25 am
Location: USA

Re: Install older version

Post by Husky » Tue Feb 12, 2019 7:58 pm

Multiple post regarding the same issue will not speed up the process! smf already told you that he will try to fix the script for the next official QCAD release.
Work smart, not hard: QCad Pro

If a thread is considered as "solved" please change the title of the first post to "[solved] Title...". Thanks!

User avatar
J-J
Moderator
Posts: 409
Joined: Tue Mar 24, 2009 9:48 pm

Re: Install older version

Post by J-J » Tue Feb 12, 2019 8:09 pm

Hi,
I have the latest QCAD release, the directory "my tools" works as usual (win7-64). I normally install in a directory where "my tools" resides before:
my tools.jpg
my tools.jpg (54.72 KiB) Viewed 2079 times
JJ

Post Reply

Return to “QCAD Installation and Upgrades”